// JavaScript Document
 function show(ida,idb)
    {
               if(document.getElementById(idb).style.display=="block")
               {
                    
      
           $("#"+ida).css("background-image","url(../image/hide.gif)");
           $("#"+idb).hide(500);
           
              } 
             else{
          
            $("#"+ida).css("background-image","url(../image/show.gif)");
            $("#"+idb).show(500);
              }
          
               
    }
    


